Error al intentar actualizar a lolipop 5.0.4



  • No puedo actualizar a lolipop, se me actualizado la preactualizacion, pero a lolipop no puedo tengo 1GB LIBRE de memoria



  • Normal que no puedas. No hay 5.0.4.

    Ahora en serio. Haz lo que te dice el compañero. Libera más espacio. Si ya tienes la 1.3.1 creo que puedes borrar su archivo de descarga.

    Enviado desde mi Nexus 4 mediante Tapatalk